@charset "utf-8";
/* CSS Document */

body {
	background:url(../images/bg.jpg) 50% 0 no-repeat #f7f3f0;
	font:11px/16px Verdana, Geneva, sans-serif;
	padding:30px 0;
}

#wrapper {
	margin:0 auto;
	padding:0;
	width:960px;
}

#header {
	float:left;
	width:960px;
}

#bannerh {
	float:left;
	height:419px;
	padding-top:40px;
	position:relative;
	width:960px;
	z-index:0;
}

#bannerh .moduletable {
	margin-bottom:0px;
}

#banner {
	float:left;
	height:197px;
	padding-top:41px;
	position:relative;
	width:960px;
	z-index:0;
}

#banner .moduletable {
	margin-bottom:0px;
}


#topbar {
	float:left;
	position:absolute;
	width:960px;
	z-index:1;
}

#topbar img {
	float:left;
}

#topmenu {
	background: url(../images/top-menu-bg.png) bottom left repeat-x;
	border-left:#fff 1px solid;
	float:left;	
    	width: 662px;
}

#topmenu ul {
	margin:0px;
	padding:0px;
}

#topmenu ul li {
	color:#3f3f3f;
	display:block;
	float:left;
}

#topmenu ul li a {
	color:#fff;
	float:left;
	font-family:OpenSans-Regular;
	font-size:16px;
	padding:12px 8px 14px;
	text-decoration:none;
}

#topmenu ul li a:hover {
	background:#3F3F3F;
	color:#fff;
	text-decoration:none;
}

#topmenu .moduletable {
	margin-bottom:0px;
}

#topmenu2 {
	background: url(../images/top-menu-bg.png) bottom left repeat-x;
	float:left;
	margin-top:0px;
	width: 157px;
}

#topmenu2 ul {
	margin:0px;
	padding:0px;

}

#topmenu2 ul li {
	color:#3f3f3f;
	display:block;
	float:left;
}

#topmenu2 ul li a {
	color:#fff;
	float:left;
	font-family:OpenSans-Regular;
	font-size:16px;
	padding:13px 10px;
	text-decoration:none;
}

#topmenu2 ul li a:hover {
	background:#3F3F3F;
	color:#fff;
	text-decoration:none;
}

#topmenu2 .moduletable {
	margin-bottom:0px;
}

#menu {
	background:#3f3f3f;
	clear:both;
	color:#fff;
	font-family:OpenSans-Regular;
	float:left;
	font-size:16px;
	font-weight:normal;
    padding: 20px;
    width: 920px;
}

#corepanel {
	background:#fff;
	float:left;
	padding:30px 25px;
	width:910px;
}

#coreleft {
	color:#414141;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	padding-right:30px;
	width:675px;
}

#coreleft ul {
	margin-top:5px;
	padding-left:15px;
}

#coreleft li {
	background: url(../images/li.png) 0 5px no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	list-style: none;
    	margin: 0;
    	padding: 0 0 5px 13px;
}

#coreright {
	float:left;
	width:205px;
}

#footerpanel {
	background:#fff;
	float:left;
	padding:10px 0px 0px;
	width:960px;
}

#footerpanel h3 {
	color:#fff;
	font-family:OpenSans-Semibold;
	font-weight:normal;	
}

#footerpanel p {
	font-family:Verdana, Geneva, sans-serif;	
	font-size:11px !important;
	margin:8px 0;
}

#footerpanel ul {
	margin:0px;
	padding:0px;
}

#footerpanel ul li {
	display:block;
	float:left;
	width:115px;
}

#footerpanel .moduletable {
	padding:10px 0 5px;
	margin-bottom:0px;
	width:100%;
}

#footerleft {
	background:#12a1eb;
	color:#fff;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	height:145px;
	padding:0 20px 0 10px;
	width:380px;
}

#footerleft img {
	float:left;
	margin:3px 17px 0 0;
}

#footermiddle {
	background:#73be09;
	color:#fff;
	float:left;
	height:145px;	
	padding:0 20px;	
	width:230px;
}

#footerright {
	background:#cd4fc7;
	color:#fff;
	float:left;
	height:145px;	
	padding:0 20px;	
	width:240px;
}

#footerright .moduletable-top {
	border-bottom:#aa49a6 1px solid;
	padding:3px 0 5px;
	margin-bottom:0px;
	width:100%;	
}

#footerpanel a {
	color:#fff;
}

#copyrights {
	float:left;
	font-size:10px;
	margin-bottom:10px;
	text-align:center;
	width:960px;
}

#copyrights p {
	font-size:10px !important;	
}

/****Joomla Core****/

#clr {
	clear:both;
	display:none;
}

a {
	 color:#f62cc7;
	 text-decoration:none;
}
 
a:hover {
	 text-decoration:underline;
}

.readon {
    background: url("../images/read-more.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
	float:left;
    font-weight: bold;
    margin: 5px 0;
    padding: 13px 26px;
    width: 72px;
}
	
form {
	margin:0;
	padding:0;
}

#search-form {
	float:right;
	margin:0;
	padding:0;
}

.search {
	float:left;
	width:250px;

}

p {	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}	

strong {
	color:#1eb8f1;
}

h1, .contentheading, .componentheading {
	color:#12a1eb;
	font-family:OpenSans-Light;
	font-size:30px;
	font-weight: normal;
	margin: 0px 0px 10px;
}

h2 {
    color: #12a1eb;
	font-family:OpenSans-Light;
	font-size:22px;
	margin: 0px 0px 5px;
	line-height: 25px;
}

h2 a {
	color:#3f3f3f;
}

h3 {
	color:#333;
	font-family:OpenSans-Light;
	font-size:16px;
	margin: 0px 0px 5px;
}

h4 {
	color:#12a1eb;
	font-family: OpenSans-Light;
	font-size:14px;
	font-weight:bold;
	margin:0 0 0 0px;
	padding:0 0 5px 0px;
}

h5 {
	background:#ee1d25;
	color:#fff;
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px 0px;
	padding:0 0 5px 0px;
}

.contentpane {
	padding:0 0 0 0px;
	margin:0 0 0 0px;
}

.contentpaneopen, #userForm {
	padding:0 0 0 0px;
	margin:0 0 0 0px;
}	

#button {
	background:#431c0b;
	border:none;
	color:#fff;
	font-weight:500;
	padding:5px 7px;
}

.moduletable {
	float:left;
	margin-bottom:15px;
}

.pagination {
    border-bottom: 1px dotted #C0D0D4;
    float: left;
    padding: 0 0 10px;
    width: 660px;
	text-align:center;
}

.pagination ul {
	margin:0 0 0 200px;
	width:645px;
}

.pagination ul li {
	float:left;
	background:none !important;
}

.pagination a {
	color:#cddfff;
}

.pagination a:hover {
	color:#e6d535;
}

.button {
	background: url("../images/submit-subscribe.png") no-repeat scroll 95px 11px #F62CC7;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-family: Tahoma,Geneva,sans-serif;
    font-weight: lighter;
    margin-bottom: 8px;
    padding: 3px 5px;
    text-transform: uppercase;
    width: 110px;
}

a img {
	border:none;
}

fieldset {
	border:none;
	margin-top:10px;
	width:650px;
}

legend {
	font-weight:bold;
}

address {
	float:left;
	font-size: 12px;
   	font-style: normal;
    	width: 500px;
}

.article-info {
	border-bottom:#e1e3e4 1px dotted;
	margin:0 0 20px;
}

.article-headers {
	border-bottom:#e1e3e4 1px solid;
	float:left;
	margin:0 0 10px;
	width:675px;
}

.category-name {
	float:left;
	margin:0px 10px 0px 0px;
}

.create {
	float:right;
	margin:0px;
}


/*********** Custom Fonts *************/

@font-face {
	font-family: OpenSans-Regular;
	src: url('../fonts/OpenSans-Regular.ttf');
}

@font-face {
	font-family: OpenSans-Light;
	src: url('../fonts/OpenSans-Light.ttf');
}

@font-face {
	font-family: OpenSans-Semibold;
	src: url('../fonts/OpenSans-Semibold.ttf');
}

/*********** system error messages *************/

#system-message dd {
	font-weight:bold;
	text-indent:0px;
	padding:0px;
}

#system-message dd ul {
	border-bottom:2px solid #e3d38d;
	border-top:2px solid #84A7DB;
	color:#933f0a;
	list-style:none outside none;
	margin-bottom:10px;
	padding:10px;
}

#system-message dd.error ul {
	background:none;
	border:none;	
}

#system-message dd.error ul  li {
	background:none;
	border:none;
	color:#485153;
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
	list-style-position:inside;
	text-indent:0px;
}

#system-message dt.error {
	color:#2D788D;
	font-family:Times New Roman,Times,serif;
	display:inline;
	font-size:18px;
}

.caption {
	border-bottom:1px solid #cfe3e6;
	color:#2d788d;
	display:block;
	font-size:10px;
	font-style:italic;
	padding:5px 0px;	
}

/*----------suckerfish - top menu---------*/

#twocols{ /*the columns that gets dropped down over yours might be different*/
	z-index:20;
}

#leftcol{ /*the columns that gets dropped down over yours might be different*/
	z-index:10;
}

.moduletable_menu {
	padding:0px;
}

#mainlevel li{
	display:inline;
	list-style-type:none;
	padding-right:5px;
}

a.mainlevel,a.mainlevel:link,
a.mainlevel:visited{
}

.moduletablemainnav{ /* I have absolutely positioned the module, you might have a different scheme*/
	font:Verdana, Arial, Helvetica, sans-serif;
	/*left:20px;*/
	margin:0;
	padding:0;
/*	position:absolute;
	top:187px;*/
	z-index:100;
}

#mainnav,#mainnav ul{
	background:transparent none;
	color:#376171;
/*	font-weight:700;*/
	list-style:none;
/*	line-height:1em;*/
	margin:0px;
	padding:0px;
}

#mainnav a, #mainnav span{
	color:#fff;
	display:block;	
	margin:0 10px;
	text-decoration:none;
}

#mainnav a span:hover, .moduletable-footer-menu a span:hover {
	color:#12a1eb;
}

#mainnav a:hover {
	color:#12a1eb;
}

#mainnav li{
	background:transparent none;
	border-right:#585858 1px solid;
	float:left;
	padding:0 14px;
}

#mainnav li.item-118{
	border-right:none;
}

#mainnav li ul{
	background:transparent url(../images/drop-down-bg.jpg) top left repeat-y;
/*	height:auto;*/
	height:136px;
	left:-999em;
	margin-left:-10px;
	padding:10px 0;
	position:absolute;
	text-align:left;
	width:180px;
/*	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;	
	-moz-border-radius-bottomleft: 5px;	
	-moz-border-radius-bottomright: 5px;	
	-webkit-border-bottom-left-radius: 5px;		
	-webkit-border-bottom-right-radius: 5px;*/
}

#mainnav li li{
	background:transparent none;
	margin:0px;
	padding:0px 0px;
	width:180px;
}

#mainnav li ul a{
	border-right:none;
	color:#fff;
	display:block;
/*	line-height:20px;*/
	margin:0px 10px; 
	padding:3px 8px;
/*	width:100px;*/
}

#mainnav li ul a span:hover{
	color:#f3e724;
	display:block;
/*	line-height:20px;*/
/*	width:100px;*/
}

#mainnav li:hover ul ul,#mainnav li:hover ul ul ul,#mainnav li.sfhover ul ul,#mainnav li.sfhover ul ul ul{
	left:-999em;
}

#mainnav li:hover ul,#mainnav li li:hover ul,#mainnav li li li:hover ul,#mainnav li.sfhover ul,#mainnav li li.sfhover ul,#mainnav li li li.sfhover ul{
	left:auto;
	z-index:6000;
}

#mainnav li li:hover,#mainlevel li li.sfhover{
	background:transparent none;
	position:static;
}

#mainlevel li:hover {	
/*	background:transparent url(../images/top_hover_bg_2.png) left top repeat-x;*/
  	position: static;
}

#mainlevel li li ul{
	height:auto;
	left:-999em;
	margin:-30px 0 0 100px;
	width:100px;
}

#mainlevel li li li{
	width:100px;
}

#mainlevel li li ul a{
	width:100px;
}

#mainlevel li:hover ul ul,#mainlevel li:hover ul ul ul,#mainlevel li.sfhover ul ul,#mainlevel li.sfhover ul ul ul{
	left:-999em;
}

#mainlevel li:hover ul,#mainlevel li li:hover ul,#mainlevel li li li:hover ul,#mainlevel li.sfhover ul,#mainlevel li li.sfhover ul,#mainlevel li li li.sfhover ul{
	left:auto;
	z-index:6000;
}

#mainlevel li li:hover,#mainlevel li li.sfhover{
	position:static;
}

.ul_bottom{
	background:transparent url(../images/menu_bottom.png) no-repeat left top;
	bottom:0;
	clear:both;
	height:19px;
	left:0;
	padding:0px;
	position:absolute;
	width:180px;
}

#mainnav li li ul {
	border-bottom:#00315a 1px solid;
	border-right:#00315a 1px solid;
	border-top:#00315a 1px solid;	
	margin:-23px 0 0 180px;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#mainlevel ul.menu li.sfhover ul, #mainlevel ul.menu li.parentsfhover ul, #mainlevel ul.menu li.parent-activesfhover ul, #mainlevel ul.menu li.activesfhover ul,
#mainlevel ul.menu li li.sfhover ul, #mainlevel ul.menu li li.havesubchildsfhover ul, #mainlevel ul.menu li li.havesubchild-activesfhover ul, #mainlevel ul.menu li li.activesfhover ul,
#mainlevel ul.menu li li li.sfhover ul, #mainlevel ul.menu li li li.havesubchildsfhover ul, #mainlevel ul.menu li li li.havesubchild-activesfhover ul, #mainlevel ul.menu li li li.activesfhover ul {
left: auto;
}


/*----------end suckerfish - top menu ---------*/

/***********Content Pages***********/

.tdright {
	float:left;
	margin-left:30px;
}

#latest-offer {
	background:url(../images/latest-offers.png) top left no-repeat;
	color:#fff;
	float:left;
	font-size:13px;
	padding:15px 20px;
	width:193px;
}

#latest-offer h3 {
	color:#fff;
	font-family:OpenSans-Light;
	font-size:20px;
	font-weight:normal;
	text-transform:uppercase;
}

#latest-offer h4 {
	color:#fff;
	float:left;
	font-family:OpenSans-Light;
	font-size:16px;
	font-weight:normal;
	margin:5px 0;
	width:190px;
}

#latest-offer strong {
	color:#fff;
	font-size:15px;
	font-weight:bold;
}

#latest-offer a {
	background:#3f3f3f;
	color:#fff;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	margin:10px 5px 10px 0;
	padding: 3px 5px;
	text-transform:uppercase;
}

.moduletable-newsletter-signup {
	border-bottom:#e1e3e4 1px solid;
	color:#414141;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	padding: 0 0 10px;
	margin-bottom:20px;
	width:200px;
}

.moduletable-newsletter-signup h3 {
	color:#7d7b7b;
	font-family:OpenSans-Light;
	font-size:20px;
	font-weight:normal;
	text-transform:uppercase;
}

.moduletable-newsletter-signup h3 strong {
	color:#12a1eb;
}

.moduletable-newsletter-signup input[type="text"] {
	border:#e4e5e6 1px solid;
	color:#7d7b7b;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:lighter;
	margin-bottom:8px;
	padding:3px 25px 3px 5px;
	width:168px;
}

.moduletable-newsletter-signup textarea {
	border:#e4e5e6 1px solid;
	color:#7d7b7b;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:lighter;
	margin-bottom:8px;
	padding:3px 5px;
	width:188px;
}

.moduletable-newsletter-signup input[type="submit"] {
	background:#f62cc7 url(../images/submit-subscribe.png) 95px 11px no-repeat;
	border:none;
	border-radius:3px;
	color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:lighter;
	margin-bottom:8px;
	padding:3px 5px;
	text-transform:uppercase;
	width:110px;
}

.youremail {
	background: url(../images/input-email-icon.jpg) 178px 6px no-repeat;
}

#coreright .moduletable {
	border-bottom:#e1e3e4 1px solid;
	color:#414141;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	padding: 0 0 10px;
	margin-bottom:20px;
	width:200px;
}

.moduletable-social {
	color:#414141;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	padding: 0 0 10px;
	margin-bottom:20px;
	width:200px;
}

.moduletable-social p {
	float:left;
	width:200px;
}
	
.moduletable-social img {
	float:right;
  	position: relative;
   	top: -5px;
}

.review {
	background:url(../images/review-quote.png) 0px 42px no-repeat;
	border-bottom:#e1e3e4 1px solid;
	margin-bottom:20px;
	padding: 0 0 10px;
	width: 675px;
}

.review h4 {
	color:#3f3f3f;
	font-family:OpenSans-Regular;
	font-size:16px;
	padding-bottom:3px;
}

.review strong {
	color:#f62cc7;
}

.review p {
	padding-left:25px;
}

.tmi1 {
	background:#d45bcf url(../images/top-menu-bg.png) bottom left repeat-x;
}

.tmi2 {
	background:#ff5b48 url(../images/top-menu-bg.png) bottom left repeat-x;
}

.tmi3 {
	background:#9ed512 url(../images/top-menu-bg.png) bottom left repeat-x;
}

.tmi4 {
	background:#fd9800 url(../images/top-menu-bg.png) bottom left repeat-x;
}

.tmi5 {
	background:#12A1EB url(../images/top-menu-bg.png) bottom left repeat-x;
}

.tmi6 {
	background:#23b14c url(../images/top-menu-bg.png) bottom left repeat-x;
}

.tm2i1 {
	background:#00c1c0 url(../images/top-menu-bg.png) bottom left repeat-x;
}

.tm2i2 {
	background:#30438a url(../images/top-menu-bg.png) bottom left repeat-x;
}

.question {
	border-bottom:#e1e3e4 1px solid;
	float:left;
	margin: 10px 0;
	width:675px;
}

.question h3 {
	margin:5px 0;
}

ul#rsmg_gallery li div.rsmg_item_container a {
	color:#12A1EB !important;
}

ul#rsmg_gallery li div.rsmg_item_container a:hover {
	color:#F62CC7 !important;
}

ul#rsmg_gallery li div.rsmg_item_container {
    background: #FFFFFF;
    border: 1px solid #12A1EB !important;
    box-shadow: none !important;
}

ul#rsmg_gallery li div.rsmg_item_container a.rsmg_title {
    border-bottom: none !important;
}


a#lightbox-secNav-btnClose {
    color:#F62CC7 !important;
}

#rsmg_main a.rsmg_big_button {
    background: #3F3F3F !important;
    border: 1px solid #000 !important;
    box-shadow: none !important;
    color: #fff !important;
    text-shadow: none !important;
	width:635px;
}

/***********End Content Pages***********/
/***********Contact Us Page***********/

.contact-form {
	float:left;
	margin: 0 0 0 116px;
	width:500px;
}

.jicons-text {
	float:left;
	font-weight:bold;
	margin-right:10px;
	width:60px;
}

.contact-contactinfo {
	float:left;
	margin-left: 116px;
}

.contact-address {
	border:none;
	margin-left:116px;
	width:675px;
}

.contact .misc {
	float:left;
	width:675px;
}

.contact .misc strong {
	color:#414141;
}

.contact a {
	color:#f62cc7;
}

.contact h3 {
	margin: 10px 0 15px;
}

.contact dt {
	clear:both;
	float:left;
	font-weight:bold;
	height:22px;
	width:75px;
}

.contact dd {
	float:left;
	margin: 0 0 5px;
}

.contact dd input[type="text"], .contact dd input[type="email"] {
	border:#e4e5e6 1px solid;
	padding: 3px 5px;
	width:220px;
}

.contact dd textarea {
	border:#e4e5e6 1px solid;
	padding: 3px 5px;
	width:300px;
}

#contact-container {
	background:#06295d;
	border:#0459a1 1px solid;
	border-radius:5px;
	float:left;
	padding:30px 50px;
	width:500px;
}

#contact-container input[type="text"], #contact-container textarea {
	border:#96b8d5 2px solid;
}

#contact-container button {
	background:url(../images/view-more-bg.png) top left no-repeat;
	border:none;
	color:#000;
    font-size: 11px;
    font-weight: bold;
    padding: 4px 16px;
}

.breadcrumbs {
	text-align:left;
	font-size:10px;
	margin-top:10px;
	padding:0;
}


.nsb_container {
	width:650px;
}

#plusone {
    font-size: 1px !important;
    height: 24px !important;
    line-height: normal !important;
    margin: 0 !important;
    padding: 0 !important;
    text-indent: 0 !important;
    vertical-align: baseline !important;
    width: 69px !important;
}

#fb-root {
	display:none;
}

#officialtag {
	background:#fa6453;
	color:#fff;
	margin:0px 0 0 805px;
	max-height:20px;
	padding:5px 10px;
	position:relative;
	top:-27px;
	z-index:99;
}


	